Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxSequentialWrites Property
DatabaseEnvironment Class See Also

The number of sequential write operations scheduled by the library when flushing dirty pages from the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public int MaxSequentialWrites { get; }

Visual Basic (Declaration)
    Public ReadOnly Property MaxSequentialWrites As Integer

Visual C++
    public:
    property int MaxSequentialWrites {
    	int get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace